body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg-line.jpg);
	background-repeat: repeat-x;
}
#header-main {
	position:relative;
	width:960px;
	height:120px;
	z-index:1;
	margin:0 auto;
}
#top-colour-line {
	position:absolute;
	width:998px;
	height:25px;
	z-index:1;
	background-image:url(../images/top-colour-line.jpg);
	left: -21px;
}
#top-txt {
	position:absolute;
	width:890px;
	height:25px;
	z-index:10;
	left: 31px;
}
#logo {
	position:absolute;
	width:875px;
	height:156px;
	z-index:1;
	left: 44px;
	top: 0px;
}
#top-links-main {
	position:relative;
	width:860px;
	height:34px;
	z-index:2;
	margin:0 auto;
}

#top-link-text {
	position:absolute;
	width:832px;
	height:27px;
	z-index:2;
	top: -3px;
	left:240px;
}
.Grr-Menu-Horizontal{font-family:arial,helvetica,sans-serif;overflow:visible;font-size:12px;width:100%;height:41px;font-weight:bold;padding:0;margin:0;position:relative;z-index:100;}.Grr-Menu-Horizontal ul{padding:0;margin:0;line-height:41px;list-style:none;width:auto;}.Grr-Menu-Horizontal li{position:relative;float:left;width:auto;display:inline;margin:0;padding:0;}.Grr-Menu-Horizontal a{color:#fff;text-decoration:none;width:auto;text-align:center;height:41px;padding:0 10px;line-height:41px;margin-left:5px;}.Grr-Menu-Horizontal ul li ul a{height:30px;line-height:30px;}.Grr-Menu-Horizontal a:visited a:hover{color:#fff;}.Grr-Menu-Horizontal #home{width:200px;}.Grr-Menu-Horizontal li ul{position:absolute;margin:0;padding:0;left:-999em;z-index:200;height:auto;width:235px;top:37px;}.Grr-Menu-Horizontal li ul li{float:left;display:block;width:auto;}.Grr-Menu-Horizontal li ul a{color:#fff;text-align:left;width:180px;height:30px;display:block;padding:0 10px;}.Grr-Menu-Horizontal li ul a:visited{color:#fff;}.Grr-Menu-Horizontal li:hover ul{left:0;}.Grr-Menu-Horizontal li li{background-color:#000;}.Grr-Menu-Horizontal li li:hover{background-color:#EB8111;}.Grr-Menu-Horizontal li:hover a{color:#EB8111;}.Grr-Menu-Horizontal li:hover li a{color:#fff;}.Grr-Menu-Horizontal li li:hover a{color:#000;}